﻿.jxtGoogleButton {
    border-radius: 1px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .25);
    box-sizing: border-box;
    transition: background-color .218s, border-color .218s, box-shadow .218s;
    background-image: none;
    cursor: pointer;
    outline: none;
    overflow: hidden;
    position: relative;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    background-color: #4285f4;
    border: none;
    color: #fff;
    height: 38px;
    width: 190px;
}

    .jxtGoogleButton:hover {
        box-shadow: 0 0 3px 3px rgba(66,133,244,.3);
    }

    .jxtGoogleButton:active {
        background-color: #3367d6;
    }

.jxtGoogleButtonContentWrapper {
    border: 1px solid transparent;
    height: 100%;
    width: 100%;
}

.jxtGoogleButtonIcon {
    background-color: #fff;
    border-radius: 1px;
    float: left;
    padding: 9px
}

.jxtGoogleButtonIconImage {
    width: 18px;
    height: 18px;
}

.jxtGoogleButtonContents {
    font-family: Roboto, arial, sans-serif;
    font-weight: 500;
    letter-spacing: .21px;
    margin-left: 6px;
    margin-right: 6px;
    vertical-align: top;
    font-size: 1em;
    line-height: 40px;
}
